Hilfe durchsuchen

Vorsicht vor Support-Betrug: Wir fordern Sie niemals auf, eine Nummer anzurufen, sie per SMS zu kontaktieren oder persönliche Daten preiszugeben. Bitte melden Sie verdächtige Aktivitäten über die Funktion „Missbrauch melden“.

Learn More

Cannot download incompatible addons for 4b2, even though checkCompatibility is False

more options

I downloaded 4b2 on to a new Windows 7 machine. I want to download some "older" addons that aren't yet compatible with 4b2. So I downloaded the Compatibility checker addon, plus manually ensured 'extensions.checkCompatibility.4.0b=false' was set in about:config.

When I go to the Firefox Add-On site, I get an error that there was a "connection error" with addons.firefox.com ONLY when I try to download a non-compatible addon (AdBlock worked, for instance, but it's compatible).

This happened

Every time Firefox opened

Alle Antworten (2)

more options

Yup,

Beta2 broke a ton of stuff

Most of the extension developers should be aware, but if there isn't a comment about updating to beta2 on the addons page, it couldn't hurt to add it.

Nat.

more options

See also this MozillaZine forums thread: http://forums.mozillazine.org/viewtopic.php?f=23&t=1937759